local fn = _gn(0x34318593248C8FB2)
--- IS_PROJECTILE_TYPE_WITHIN_DISTANCE
function Global.IsProjectileTypeInRadius(x, y, z, projHash, radius, ownedByPlayer)
	return fn(x, y, z, _ch(projHash), radius, ownedByPlayer, _r)
end
